﻿body{line-height:1.5;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";color:#333;background:#fff;font-size:14px}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,span,em,b,i,tr,tbody,thead{margin:0;padding:0}i,cite,em,var,address,dfn,caption,code,strong,th,optgroup{font-style:normal}h1,h2,h3,h4,h5,h6{font-size:100%}ol,ul,li{vertical-align:top;list-style:none}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;*font-size:100%}fieldset,img,a img,:link img,:visited img{border:0}a{color:#333;text-decoration:none}a:hover,.sub_tit a:hover,.main_tit a:hover,.irn_zx .oth a:hover,.dka:hover{color:#e50000;text-decoration:none}a.dka{color:#666}:focus{outline:0}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left}sup,sub{font-size:100%;vertical-align:baseline}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}.clearfix:after{clear:both;height:0;overflow:hidden;display:block}.clearfix:after{visibility:hidden;content:"."}.clearfix{*zoom:1}.fs14{font-size:14px}.fs16{font-size:16px}.fs18{font-size:18px}.fs30{font-size:30px}.pt30{padding:30px 0}.pt20{padding:20px 0 30px 0}.pt2{padding:20px 0}
b{font-weight:normal;}
.bw{min-width:1200px;width:auto!important}
.sw{width:1200px;margin:0 auto}
.sw1{width:1000px;margin:0 auto}
.bbg{background-color:#000}
.wbg{background-color:#fff}
.dbg{background-color:#f6f6f6;background-image:url(https://www.chinairn.com/dxgj/image/2025-scdw-bg.jpg);background-repeat:no-repeat;background-position:center center;}
.cbg{background-color:#fbfbfb}
.col_r{float:right}
.col_l{float:left}


.imgcura a img{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.imgcura a:hover img{-webkit-transform:scale(1.06);-moz-transform:scale(1.06);-ms-transform:scale(1.06);-o-transform:scale(1.06);transform:scale(1.06);}

.yewu-show a i,
.hv64 .tit b:before,
.csicon li .pic{-webkit-transition:all 0.5s;transition:all 0.5s}
.yewu-show a:hover i,
.hv64 .tit:hover b:before,
.csicon li:hover .pic{-webkit-transform:rotate(360deg); -ms-transform:rotate(360deg); transform:rotate(360deg)}

.cmc,.cmc:hover{display:block;width:300px;height:60px;overflow:hidden;background-color:#e60012;background: linear-gradient(225deg, #09b1bb 0%, #09b1bb 54%, #09b1bb 100%);border-radius:8px;margin:30px auto 0 auto;color:#fff;font-size:16px;text-align:center;line-height:60px}
.cmc:hover{background-color:#00bebe;background:linear-gradient(45deg, #00bebe 0%, #00bebe 54%, #00bebe 100%);}



.header{-webkit-backdrop-filter:saturate(180%) blur(6px);backdrop-filter:saturate(180%) blur(6px);background:rgba(255,255,255,.9);box-shadow:0 0 25px rgb(0 0 0 / 10%);position:relative;z-index:100001;}
.header .sw{height:50px;padding:19px 0;position:relative;}
.header .sw:after{content:"";clear:both;overflow:hidden;visibility:hidden;display:block;}
.headlogo,.headlogo img{width:183px;height:50px;}
.headlogo a,.headlogo img{float:left;}
.headmenu{position:absolute;height:50px;left:195px;right:150px;top:50%;margin:-25px 0 0 0;display:block;text-align:center;}
.mainnav{display:inline-block;line-height:50px;font-size:18px;vertical-align:top;position:relative;z-index:100001}
.mainnav a{float:left;display:block;margin:0 .3em; letter-spacing:-.03em;}
.maintel{float:right;height:50px;position:relative;}
.maintel dt{font-family:arial;font-size:24px;color:#ff4141;line-height:50px;text-align:right;letter-spacing:-.0329em;}
.maintel dd{position:absolute;left:0;right:0;text-align:right;font-size:12px;color:#c3c3c3;line-height:13px;height:13px;overflow:hidden;}
.maintel .ddtop{top:-2px;}
.maintel .ddbot{bottom:-1px;}
.topfix .maintel dd{color:#b4b4b4;}

.range{position:absolute;height:60px;left:240px;right:190px;top:50%;margin:-30px 0 0 0;background-color:rgba(0,0,0,.3);border-radius:5px;z-index:999999;display:none;}
.search{position:absolute;top:10px;bottom:10px;left:10px;right:10px;background:#fff;border-radius:3px;}
.search input{border:0;}
.srcbox{float:left;width:690px;height:40px;border-radius:3px 0 0 3px;background-color:#fff;line-height:40px;opacity:.6;position:relative;z-index:1; text-indent:105px;}
#sform{position:absolute;top:0;left:0;right:0;bottom:0;}

.srcbtn{position:absolute;top:0;bottom:0;right:0;border-radius:0 3px 3px 0;width:60px;background:#ff5555 url(https://www.chinairn.com/Template/report_new2024/image/2024-search.png) no-repeat center center;cursor:pointer;}
.srcmsg{position:absolute;top:0;bottom:0;left:0;right:60px;padding:0 0 0 105px;border-radius:3px 0 0 3px;background-color:#fff;line-height:40px;color:#333;}
.rangebox{position:absolute;top:40px;left:0;width:90px;text-align:center;background-color:#000;color:#aaa}
.rangebox li{display:none;line-height:30px;border-top:1px solid #333;width:70px;margin:0 auto;cursor:pointer;}
.rangebox li.on:after{content:"";position:absolute;width:1px;height:20px;background:#858585;top:50%;right:0;margin:-10px 0 0 0;}
.rangebox li.on:before{content:"";position:absolute;width:10px;background:#fff;top:0;bottom:0;right:-10px;}
.rangebox li.on,
.rangebox li.on:hover{display:block;position:absolute;top:-40px;left:0;width:90px;height:40px;line-height:40px;background-color:#fff;color:#333;border:0;border-radius:4px 0 0 4px;z-index:2;}
.rangebox li.on span{display:inline-block;padding:0 12px 0 0;background:url(https://www.chinairn.com/Template/report_new2024/image/2024-menu-1.png) no-repeat right center;}
.rangebox li:hover{background-color:#ff5555;color:#fff}
.srccur{padding:0 0 5px 0;border-radius:0 0 4px 4px}
.srccur li{display:block}
.rangebox.srccur li.on span{background:url(https://www.chinairn.com/Template/report_new2024/image/2024-menu-2.png) no-repeat right center;}

.topfix{position:fixed;_position:absolute;z-index:99999;}
.header.topfix{width:100%!important;top:0;left:0;z-index:100001;}
.header.topfix .range{display:block;}
.header.topfix .headmenu{display:none;}

.footer{background:#333;line-height:24px;color:#aaa;padding:45px 0 40px 0;}
.footmenu{height:14px;line-height:14px;width:100%;overflow:hidden}
.footmenu a{float:left;display:block;color:#fff;border-right:1px solid #fff;padding:0 13px}
.footmenu .first{padding-left:0}
.footmenu .last{border-right:0;padding-right:0}
.foottel li{width:400px;float:left}
.foottel .w2{width:750px}
.foottel .w1{width:450px}
.foottel .w3{width:350px}
.foottel .w4{width:1200px;margin-top:16px;}
.foottel a,.foottel a:hover{color:#aaa}
.foottel .oth a,.foottel .oth a:hover{float:left;display:inline-block;margin:0 16px 0 0;color:#ff5500;}
.foottel .oth a b{color:#ff3300;display:block;font-weight:normal;}
.foottel{margin:20px 0 0 0;}

.banner{position:relative;z-index:100000;background:#fff}
.banner,.banner .bd ul li,.banner .bd{height:830px;overflow:hidden;}
.banner .bd ul li{background-color:transparent;background-repeat:no-repeat;background-position:center 0}
.banner .bd{margin:0 auto;position:relative}
.banner .bd ul,.banner .bd ul li,.banner ol{width:100%!important}
.banner .bd .ibg{width:45px;height:87px;overflow:hidden;cursor:pointer;position:absolute;top:50%;margin:-44px 0 0 0}
.banner .prev{left:80px;background-position:-45px -40px}
.banner .next{right:80px;background-position:0 -40px}
.banner ol{position:absolute;display:block;left:0;bottom:40px;text-align:center}
.banner ol li{display:inline-block;width:12px;height:12px;border:2px solid #fff;overflow:hidden;text-indent:-9999em;margin:0 5px;border-radius:50%;box-shadow:0 0 15px #fff}
.banner ol li.on{background:#e90000;border-color:#e90000;}
.banner a{display:block;height:800px}
.banner .prev,.banner .next,.banner .prev b,.banner .next b{width:60px;height:60px}
.banner .prev,.banner .next{margin:-30px 0 0 0;cursor:pointer;}
.banner .prev b,.banner .next b{display:block;position:absolute;top:0;left:0;background:#000;opacity:.7;overflow:hidden;border-radius:50%;}
.banner .prev i,.banner .next i{display:block;position:absolute;top:50%;left:50%;width:22px;height:22px;margin:-11px 0 0 -11px;overflow:hidden;background:url(https://www.chinairn.com/kybg/image/icon4.png) no-repeat 5px 0}
.banner .next i{background-position:5px -62px}
.banner h1{position:absolute;top:0;left:0;color:#fff}
.banner img{position:absolute;top:0;left:-1000em;}


.lc,.tc,.ltc,.ltz,.rtz,.lbz,.rbz{display:block;overflow:hidden;position:absolute}
.lc{left:50%}.tc{top:50%}.ltc{top:50%;left:50%}.ltz{top:0;left:0}.lbz{bottom:0;left:0}.rtz{top:0;right:0}.rbz{bottom:0;right:0}
.casecont{font-size:16px;text-align:center;color:#777;line-height:28px;}
.caseh3{font-weight:normal;font-size:24px;line-height:40px;padding:0 0 25px 0;text-align:center;background:url(../image/comment.png) no-repeat center bottom;position:relative;z-index:1;color:#000;}

.mtit{padding:40px 0 20px 0;text-align:center}
.mtit span{display:inline-block;position:relative;height:54px}
.mtit b,.mtit em,.mtit i{display:block}
.mtit b{font-size:36px;color:#000;height:54px;line-height:54px}
.mtit em{font-size:18px;font-family:Arial, Helvetica, sans-serif;color:#aaa;height:24px;line-height:24px}
.mtit i{width:180px;height:1px;overflow:hidden;background:#000;position:absolute;top:50%}
.mtit .lt{left:-200px}
.mtit .rt{right:-200px}

.rqr{background:#000 url(https://www.chinairn.com/kybg/image/form.jpg) no-repeat center center;}
.rqr .sw{padding-bottom:60px;}
.rqr .mtit b{color:#fff}
.rqr .mtit i{background:#fff;opacity:.4}
.rqr .mtit em{color:#ddd}
.ctsex,.ctsex i{float:left;display:inline-block}
.ctform .ctsex input{width:auto;background:none}.ctsex{padding-left:48px}.ctsex .men{padding:0 20px 0 2px}.ctsex input{margin:2px 0 0 0}.ctsex i{padding-left:2px;font-size:16px;color:#fff}
.ctform ul,.ctform li{float:left;display:inline}
.ctform ul{margin:-10px 0 0 -48px}
.ctform li{width:576px;margin:10px 0 0 48px;border-bottom:1px solid #bbb;height:38px;line-height:38px;position:relative;z-index:1}
.ctform input{display:block;float:left;width:576px;height:38px;line-height:38px}
.ctform label{display:block;position:absolute;top:0;left:0;font-size:16px;color:#fff}
.ctform label i{color:#ff0000;font-weight:bold;}
.ctform label em{color:#dcdcdc;font-size:14px}
.ctform .w1,.ctform .w1 input{width:264px}.it1{text-indent:92px}.it2{text-indent:48px}.it3{text-indent:108px}.it4{text-indent:80px}
.ctform .w2,.ctform .w2 input{width:888px}
.ctform .w3{width:1200px}
.ctform .w3{border-bottom:0;height:224px}.ctform .w3 label{position:static}
.ctform .w4,.ctform .w4 input{width:180px}.ctform .w4{margin-top:37px}
.ctform .w5{width:450px;margin:40px 0 0 423px;border-bottom:0;height:60px}
.ctform .w5 input{width:210px;height:60px;float:left;line-height:60px;text-align:center;font-size:16px;color:#fff;background-color:#09b1bb ;border-radius:5px;cursor:pointer;background: linear-gradient(225deg, #09b1bb 0%, #09b1bb 54%, #09b1bb 100%);}
.ctform .w5 .btn2,.ctform .w5 .btn2:hover{color:#999;background:#fff;margin:0 0 0 30px}
.ctform .w5 input:hover{background-color:#dd241c;background:#00bebe;background: linear-gradient(45deg, #00bebe 0%, #00bebe 54%, #00bebe 100%);}
.ctcont,.ctcont textarea{width:1180px;height:168px;font-size:16px;line-height:30px}
.ctcont{border:1px solid #bbb;padding:9px}
.ctcode{position:absolute;top:0;right:-86px;border:1px solid #bbb;width:74px;height:34px;overflow:hidden;display:block}
.ctcode img{vertical-align:top;width:74px;height:34px}
.ctform input,.ctcont textarea{border:0;background:none;font-size:16px;color:#fff}


.ys{background:#000 url(https://www.chinairn.com/kybg/image/youshi.jpg) no-repeat center center;}
.ys .sw{padding-bottom:50px;}
.ys .mtit b,
.ys .mtit b a{color:#fff;}
.ys .mtit b a:hover{color:#ff5555;}
.ys .mtit i{background:#fff;}
.ysa{margin:5px 0 0 0;}
.ysa li{float:left;color:#fff;line-height:30px;font-size:16px;width:300px;text-align:center}
.ysa p{padding:15px 0;border-top:1px solid #9a9795;margin:0 15px}
.ysa em{display:block;border-left:1px solid #9a9795;padding:24px 0 24px 15px;margin-left:-15px}
.ysa .s1 p,.ysa .s2 p,.ysa .s3 p,.ysa .s4 p{border-top:0}
.ysa .s1 em,.ysa .s5 em{border-left:0}
.ysa .s5 p{margin-left:0}
.ysa .s5 em{margin-left:0}
.ysa .s8 p{margin-right:0}

.cm{padding:0 0 50px 0;}
.cmb{margin-top:20px;}
.cmb li{float:left;width:384px;margin-left:24px;display:inline;overflow:hidden;border-radius:20px;position:relative;}
.cmb li.first{margin-left:0}
.cmb a,.cmb p,.cmb b,.cmb i,.cmb em{display:block;cursor:pointer;}
.cmb p{width:384px;height:260px;overflow:hidden;border-radius:20px 20px 0 0}
.cmb p img{width:384px;height:260px;vertical-align:top;}
.cmb b{font-size:21px;line-height:30px;margin:20px 30px 0 30px;}
.cmb em{font-size:14px;line-height:24px;color:#888;margin:10px 30px 0 30px;text-align:justify;}
.cmb i{color:#aaa;border-top:1px solid #e5e5e5;margin:18px 30px 0 30px;padding:15px 0 0 0;background:url(../image/icon3.png) no-repeat 294px -44px;}
.cm .mtit{padding-bottom:10px;}
.cmb a{position:relative;z-index:1;padding-bottom:30px;}
.cmb li:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:1px solid #e5e5e5;border-radius:20px;}
.cmb a:hover i{background-position:right -103px;color:#e50000;}

.md{padding:0 0 50px 0}
.mda li{width:384px;float:left;display:inline;margin-left:24px;background:#fff;border-radius:20px;overflow:hidden;box-shadow:0 0 10px #e3ebf3;}
.mda .first{margin-left:0}
.mda a{display:block;padding:0 0 40px 0;}
.mda .pic{width:384px;height:300px;overflow:hidden;border-radius:20px 20px 0 0}
.mda .pic img{width:384px;height:300px;vertical-align:top;}
.mda .txt{margin:32px 0 0 0;height:84px;position:relative}
.mda .txt b,.mda .txt em,.mda .txt i{display:block}
.mda .txt b,.mda .txt em{padding:0 111px 0 30px}
.mda .txt b{font-size:21px;line-height:30px;height:30px;overflow:hidden}
.mda .txt em{line-height:24px;color:#888;margin-top:6px;height:48px;overflow:hidden;text-align:justify;}
.mda .txt i{position:absolute;top:3px;right:0;width:80px;height:84px;border-left:1px solid #d3d3d3;background:url(https://www.chinairn.com/kybg/image/icon3.png) no-repeat center -30px}
.mda a:hover .txt i{background-position:40px -89px;}

.case{padding:0 0 50px 0;}
.casea{font-size:16px;line-height:30px;text-align:center;color:#888;margin:15px 0 0 0;}
.caseb{margin:40px 0 0 0}
.caseb ul{float:left;display:inline;margin:-40px 0 0 0}
.caseb li{float:left;width:300px;margin:40px 0 0 0}
.caseb p{width:134px;height:97px;border:1px solid #e5e5e5;background:#fff;overflow:hidden;text-align:center;padding:37px 0 0 0;margin:0 auto;border-radius:50%}
.caseb b{display:block;font-size:20px;line-height:30px;height:30px;overflow:hidden;margin-top:15px;text-align:center}
.case .casea{margin:0;}
.case .mtit{padding-bottom:10px;}
.qylogo-pic{vertical-align:top;margin:20px 0 0 0;overflow:hidden;border-radius:20px;}
.qylogo-pic a,.qylogo-pic a:hover{display:block;position:relative;overflow:hidden;}
.qylogo-pic a:after{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:1px solid #dedede;border-radius:20px;}
.qylogo-pic img{vertical-align:top;border-radius:8px;overflow:hidden;}



.yjydt .sw{padding:0 0 50px 0;}
.dtmore{width:1200px;position:relative;overflow:hidden;border-radius:20px;}
.dtmore li,.dtmore li a,.dtmore li i,.dtmore li i img,.dtmore li b{display:block;width:282px}
.dtmore,.dtmore li,.dtmore li a{height:295px}
.dtmore li i,.dtmore li i img{height:176px}
.dtmore ul,.dtmore li{float:left;display:inline}
.dtmore ul{margin:0 0 0 -24px}
.dtmore li{margin:0 0 0 24px;background:#fff;overflow:hidden;border-radius:20px;position:relative;}
.dtmore li:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:1px solid #e5e5e5;border-radius:20px;}
.dtmore li a{position:relative;z-index:1;}
.dtmore .tempWrap li{margin:0 24px 0 0}
.dtmore li i{overflow:hidden;background:#333}
.dtmore li i img{vertical-align:top}
.dtmore li b{height:78px;line-height:26px;font-size:16px;font-weight:normal;width:238px;margin:15px auto 0 auto;word-break:break-all;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden; text-align:justify;}
.dtmore .prev,
.dtmore .next{display:block;width:34px;height:120px;overflow:hidden;position:absolute;top:50%;margin:-60px 0 0 0;cursor:pointer;z-index:2;background:rgba(0,0,0,.3);}
.dtmore .prev:after,
.dtmore .next:after{content:"";position:absolute;left:50%;top:50%;width:14px;height:40px;margin:-20px 0 0 -6px;background:url(../image/zero-icon-zuoyou.png) no-repeat 0 -8px;}
.dtmore .next:after{background-position:-58px -8px;}
.dtmore .prev{left:0;border-radius:0 5px 5px 0;}
.dtmore .next{background-position:-36px 0;right:0;border-radius:5px 0 0 5px;}
.dtmore .prev:hover,
.dtmore .next:hover{background:rgba(233,0,0,.7);}
.dtmore a img{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.dtmore a:hover img{-webkit-transform:scale(1.06);-moz-transform:scale(1.06);-ms-transform:scale(1.06);-o-transform:scale(1.06);transform:scale(1.06)}

/*内页*/
.anliall{margin:25px 0 0 0;}
.anliall ul{float:left;display:inline;margin:-16px 0 0 -16px;}
.anliall li{float:left;display:inline;margin:16px 0 0 16px;width:256px;border-radius:8px;overflow:hidden;background:#f6f6f6;position:relative;}
.anliall li:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:1px solid #e5e5e5;border-radius:8px;}
.anliall li a{display:block;padding:0 0 20px 0;position:relative;z-index:1;}
.anliall li i,.anliall li i img{display:block;width:256px;height:164px;overflow:hidden;}
.anliall li span{display:block;margin:12px 16px 0 16px;font-size:16px;line-height:26px;height:52px;overflow:hidden;}


.article{padding:30px 0;}
.site{line-height:24px;padding:0 0 25px 0;border-bottom:1px solid #e5e5e5;}
.article-main{float:left;width:800px;}
.article-main h1{font-size:36px;font-weight:bold;line-height:50px;text-align:justify;color:#333;margin:25px 0 0 0;}

.article-sub{float:right;width:340px;border-radius:10px;overflow:hidden;}
.subbg{width:300px;background-color:#f6f6f6;background:linear-gradient(180deg, rgba(246,246,246,1) 0%,rgba(251,251,251,1) 100%);border-radius:10px 10px 0 0;margin:-10px 0 0 0;position:relative;padding:10px 20px 34px 20px;}
.subadv{border-radius:10px 10px 0 0;overflow:hidden;width:340px;}
.subadv a{display:block;}
.subadv img{vertical-align:top;}

.adv-kybg{margin:-10px 0 0 0;position:relative;}
.adv-yqgh{margin:-10px 0 0 0;position:relative;}
.adv-syjh{margin:-10px 0 0 0;position:relative;}
.adv-scdy{margin:-10px 0 0 0;position:relative;}

.sub-tit{height:60px;position:relative;text-align:center;}
.sub-tit:after{content:"";position:absolute;left:20px;right:20px;top:29px;background:#000;height:1px;}
.sub-tit b{display:inline-block;text-align:center;height:59px;line-height:59px;position:relative;font-size:24px;color:#000;z-index:1;padding:0 12px;}
.sub-tit b:before{content:"";position:absolute;left:0;right:0;top:29px;background:#f6f6f6;height:1px;z-index:-1;}

.yewu-show li{float:left;margin:-15px 0 0 0;}
.yewu-show a{display:block;float:left;width:100px;margin:15px 0 0 0;}
.yewu-show i{display:block;width:60px;height:60px;margin:0 auto;border:1px solid #f6f6f6;border-radius:50%;background:url(https://www.chinairn.com/Template/20240528Moban/image/2024-icon-yewu-sub.png) no-repeat 0 0;}
.yewu-show .ico1{border-color:#ff5858;background-position:16px 16px;}
.yewu-show .ico2{border-color:#ff7a31;background-position:-35px 16px;}
.yewu-show .ico3{border-color:#f6ad39;background-position:16px -35px;}
.yewu-show .ico4{border-color:#ecbd00;background-position:-35px -35px;}
.yewu-show .ico5{border-color:#bccb29;background-position:-35px -86px;}
.yewu-show .ico6{border-color:#42d796;background-position:16px -137px;}
.yewu-show b{display:block;font-size:16px;text-align:center;height:24px;margin:5px 0 0 0;}

.article-content{font-size:18px;line-height:38px;margin:25px 0 0 0;color:#000;}
.article-content p{text-align:justify;padding:0 0 20px 0;}
.article-content p span,
.article-content p u{font-weight:inherit;}
.article-content p img{vertical-align:top;max-width:800px;margin:0 auto;display:block;border-radius:10px;}
.article-adv{margin:10px 0 0 0;background-color:#f6f6f6;border-radius:8px;overflow:hidden;position:relative;z-index:1;height:90px;}
.article-adv a{display:block;position:relative;}
.article-adv img{vertical-align:top;position:absolute;top:0;left:0;}

/*内页相关报告*/
.bg-list{height:440px;}
.bg-list li{padding:0 0 10px 0;}
.bg-list a{display:block;width:100%;overflow:hidden;}
.bg-list i{float:left;width:116px;height:78px;overflow:hidden;border-radius:5px;text-align:center;background-color:#f6f6f6;background:linear-gradient(90deg, rgba(232,232,232,1) 0%,rgba(234,234,234,1) 100%);}
.bg-list i img{vertical-align:top;width:64px;height:78px;}
.bg-list span{display:block;margin:0 0 0 131px;font-size:16px;line-height:24px;text-align:justify;height:72px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-overflow:ellipsis;}
.bg-list em{color:#e90000;}
.sub-more,.sub-more:hover{display:block;text-align:center;height:40px;line-height:40px;border-radius:5px;overflow:hidden;font-size:14px;color:#333;background:#f0f0f0;}

.dttable th,
.dttable .tdbg{background:#f1f1f1;}
.dttable th p,
.dttable .tdbg p{text-align:center;padding:10px 17px;line-height:22px;font-size:15px;font-weight:bold;}
.dttable td p{font-size:16px;padding:10px 15px;line-height:22px;}
.dttable .tdbg p{text-align:left;}
div.dttable{padding:0 0 20px 0;}

/*客服挂件*/
#kfscr{width:120px;height:446px;right:0px;top:386px;z-index:100001;position:absolute;border-radius:10px;overflow:hidden;}
.kfbtn{position:absolute;top:0;left:0;width:120px;height:146px;overflow:hidden;cursor:pointer;}
.kfbtn i{position:absolute;top:0;right:0;display:block;width:40px;height:40px;overflow:hidden;background:url(https://www.chinairn.com/Template/20240528Moban/image/2024-icon-show-close.png) no-repeat -10px 10px;z-index:1;}
.kfdh{position:absolute;top:0;left:0;width:120px;height:146px;overflow:hidden;background:url(https://www.chinairn.com/Template/report_new2024/image/2024-kefu.gif) no-repeat 0 0;cursor:pointer;}
.kfyewu{padding:146px 15px 0 15px;background:#f6f6f6;height:300px;}
.kfyewu a,.kfyewu a:hover{display:block;width:100%;overflow:hidden;border-bottom:1px solid #fff;height:40px;color:#444;}
.kfyewu i{float:left;display:inline-block;width:16px;height:16px;overflow:hidden;margin:12px 0 0 0;background:url(https://www.chinairn.com/Template/20240528Moban/image/2024-icon-zti-black.png) no-repeat -8px -8px;}
.kfyewu .i1{background-position:-296px -40px;}
.kfyewu .i2{background-position:-200px -40px;}
.kfyewu .i3{background-position:-40px -8px;}
.kfyewu .i4{background-position:-104px -40px;}
.kfyewu .i5{background-position:-72px -8px;}
.kfyewu .i6{background-position:-104px -72px;}
.kfyewu b{display:block;margin:0 0 0 26px;height:40px;line-height:40px;font-size:15px;}
.kfyewu a:hover{color:#f90000;}
.kfyewu p{padding:10px 0 0 0;}
.kfyewu em{display:block;color:#a5a5a5;text-align:center;font-size:12px;height:15px;line-height:15px;}
.kfyewu span{display:block;color:#f90000;text-align:center;font-size:14px;font-family:arial;font-weight:bold;height:16px;line-height:16px;overflow:hidden;}
.kfcur .kfyewu{display:none;}
.kfcur .kfbtn i{background-position:20px 10px;}
.kfcur .kfbtn,.kfcur .kfdh{top:50%;margin:-73px 0 0 0;border-radius:10px;}
#kfscr.kf53show{width:120px;height:146px;right:0px;top:386px;z-index:100001;cursor:pointer;background:url(https://www.chinairn.com/Template/report_new2024/image/2024-kefu.gif) no-repeat 0 0;position:absolute;border-radius:3px;overflow:hidden;}

/*弹出更多详细内容*/
.dfix{position:absolute;top:0;left:0;width:1200px;display:none;background:#fcf8f2;z-index:99998;border-radius:10px;}
.dfixcont{padding:23px;border:1px solid #ef7000;border-radius:10px;text-align:justify;font-size:16px;line-height:28px;}
.dfixcont span{color:#cf0a2c;}
.mskon li.on:after,
.fixon li.on:after{content:"";position:absolute;left:50%;bottom:14px;margin:0 0 0 -10px;width:19px;height:10px;background:url(../image/jiantou.png) no-repeat 0 0;z-index:99999;}
.mskon .on{z-index:98888;}


/*中研普华资质优势*/
.zzyoushi .sw{padding:0 0 55px 0;}
.zzyoushi .mtit{padding-bottom:10px;}
.zizhiwrap{margin:-10px 0 0 0;}
.zizhiwrap .pic{float:left;width:500px;height:360px;overflow:hidden;margin:0 0 0 84px;}
.zizhiwrap .txt{font-size:16px;line-height:28px;color:#555;padding:25px 100px 0 620px;}
.zizhiwrap dt{font-size:22px;line-height:50px;color:#000;background:url(../image/2026-scdy-point.png) no-repeat 0 center;padding:0 0 0 30px;}
.zizhiwrap .d2{margin:20px 0 0 0;}

/*中研普华服务优势*/
.fwysbody .sw{padding:0 0 55px 0;}
.fwyoushi{position:relative;z-index:1;background-color:#fff;background:linear-gradient(90deg, rgba(255,255,255,1) 0,rgba(250,250,250,1) 60%);border-radius:20px;overflow:hidden;}
.fwyoushi h3{font-size:24px;line-height:28px;}
.fwyoushi .pic{width:550px;height:306px;overflow:hidden;float:right;border-radius:20px;position:relative;}
.fwyoushi .pic img{position:absolute;top:50%;left:50%;width:550px;height:306px;margin:-153px 0 0 -275px;}
.fwyoushi .cont{margin:0 580px 0 30px;padding:33px 0 0 0;}
.fwyoushi .cont .conttxt{font-size:16px;line-height:28px;margin:16px 0 0 0;color:#555; text-align:justify;}
.fwyoushi .cont dt{font-size:16px;line-height:28px;color:#555;}
.fwyoushi .cont dd{width:100%;overflow:hidden;margin:20px 0 0 0;}
.fwyoushi .cont ul{float:left;margin:0 0 0 -12px;}
.fwyoushi .cont li{float:left;width:289px;text-align:center;position:relative;background:#fff;margin:0 0 0 12px;padding:20px 0;border-radius:10px;overflow:hidden;}
.fwyoushi .cont li:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:1px solid #d4e3e3;border-radius:15px;}
.fwyoushi .cont li .num{width:100%;overflow:hidden;line-height:50px;height:50px;color:#13aeb7;}
.fwyoushi .cont li .num p{display:inline-block;}
.fwyoushi .cont li .num p b{float:left;font-size:40px;font-family:arial;font-weight:bold;}
.fwyoushi .cont li .num p em{display:block;float:left;font-size:22px;padding:0 0 0 5px;}
.fwyoushi .cont li .txt{font-size:16px;color:#000;line-height:28px;}

/*首页相关报告*/
.aboutbg .sw{padding:0 0 55px 0;}
.aboutbglist ul{float:left;display:inline;margin:-24px 0 0 -24px;}
.aboutbglist li{float:left;display:inline-block;margin:24px 0 0 24px;width:282px;position:relative;background:#fff;border-radius:20px;overflow:hidden;}
.aboutbglist li:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:1px solid #d5d5d5;border-radius:20px;}
.aboutbglist li a{display:block;padding:0 0 24px 0;position:relative;z-index:1;}
.aboutbglist li i,
.aboutbglist li i img{width:282px;height:344px;}
.aboutbglist li i{display:block;overflow:hidden;margin:0 auto;border-radius:20px 20px 0 0;position:relative;}
.aboutbglist li i img{vertical-align:top;}
.aboutbglist li span{display:block;width:238px;margin:15px auto 0 auto;font-size:16px;line-height:26px;height:52px;overflow:hidden;text-align:justify;font-weight:normal;position:relative;}
.aboutbglist li span em{color:#e90000;}

/*专项市场研究*/
.mk-why .sw{padding:0 0 55px 0;}
.mk-why .mtit{padding-bottom:10px;}
.whywrap{position:relative;z-index:1;background:linear-gradient(270deg, rgba(241,243,245,1) 0,rgba(255,255,255,1) 60%);overflow:hidden;border-radius:20px;margin:30px 0 0 0;}
.whywrap .pic{width:550px;height:284px;overflow:hidden;float:left;border-radius:20px;position:relative;z-index:1;}
.whywrap .pic img{position:absolute;top:50%;left:50%;width:550px;height:284px;margin:-142px 0 0 -275px;}
.whywrap .cont{margin:0 30px 0 590px;padding:30px 0 0 0;position:relative;z-index:3;}
.whywrap .cont p{font-size:16px;line-height:28px;text-align:justify;color:#555;}

/*专项市场调研*/
.mk-zhuangxiang .sw{padding:0 0 55px 0;}
.mk-zhuangxiang .mtit{padding-bottom:10px;}
.zhuangxiang{margin:25px 0 0 0;position:relative;z-index:1;}
.zhuangxiang ul{float:left;margin:-24px 0 0 -24px;}
.zhuangxiang li{float:left;width:282px;margin:24px 0 0 24px;background:#13aeb7;border-radius:20px;position:relative;}
.zhuangxiang li:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:2px solid #13aeb7;border-radius:20px;}
.zhuangxiang li h3{text-align:center;font-weight: normal;height:70px;line-height:70px;font-size:24px;color:#fff;position:relative;}
.zhuangxiang li h3:before{content:"";position:absolute;bottom:-1px;left:24px;right:24px;height:1px;background:rgba(255,255,255,.3);}
.zhuangxiang li h3:after{content:"";position:absolute;bottom:-2px;left:50%;margin:0 0 0 -25px;width:50px;height:3px;background:#fff;border-radius:2px;overflow:hidden;}
.zhuangxiang li p{font-size:16px;color:#fff;line-height:28px;text-align:center;margin:15px 0 0 0;}
.zhuangxiang li span{display:block;margin:15px auto 0 auto;text-align:center;line-height:38px;width:150px;height:38px;border-radius:19px;background:#fff;color:#13aeb7;font-size:13px;}
.zhuangxiang li a{display:block;padding:5px 0 30px 0;position:relative;}
.zhuangxiang li.on{background:#009ca5;}
.zhuangxiang li.on span{background-color:#fff;color:#009ca5;}
.zhuangxiang li.on:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:2px solid #009ca5;border-radius:20px;}
.zhuangxiang li.on h3,
.zhuangxiang li.on p{color:#fff;}
.zhuangxiang li.on h3:before{background:rgba(255,255,255,.3);}
.zhuangxiang li.on h3:after{background:#fff;}
.zhuangxiang li.hebing2{width:588px;}
.zhuangxiang li.w2{width:382px;}


/*产品营销研究*/
.mk-chanpin .sw{padding:0 0 55px 0;}
.chanpin{overflow:hidden;position:relative;border-radius:20px;height:308px;}
.chanpin ul{float:left;}
.chanpin li{float:left;display:inline;margin:0 24px 0 0;width:382px;border-radius:20px;position:relative;background:#13aeb7;padding:7px 1px 1px 1px;}
.chanpin li:before{content:"";position:absolute;top:50%;right:-12px;width:24px;height:24px;margin:-12px 0 0 0;background:url(../image/liuchengjiantou_5.png) no-repeat 0 0;display:none;}
.chanpin li:last-child:before{display:none;}
.chanpin a{display:block;background:#fff;border-radius:20px;padding:8px 0 35px 0;position:relative;z-index:1;overflow:hidden;}
.chanpin li h3{text-align:center;font-weight: normal;height:70px;line-height:70px;font-size:24px;color:#000;position:relative;z-index:1;}
.chanpin li h3:before{content:"";position:absolute;bottom:-1px;left:24px;right:24px;height:1px;background:#d5d5d5;}
.chanpin li h3:after{content:"";position:absolute;bottom:-2px;left:50%;margin:0 0 0 -25px;width:50px;height:3px;background:#13aeb7;border-radius:2px;overflow:hidden;}
.chanpin li p{font-size:16px;color:#555;line-height:28px;text-align:center;margin:20px 0 0 0;position:relative;z-index:1;}
.chanpin .prev,
.chanpin .next{position:absolute;top:50%;height:180px;margin:-90px 0 0 0;width:24px;background:rgb(0,125,125,.35);overflow:hidden;cursor:pointer;z-index:1;}
.chanpin .prev{left:0;border-radius:0 6px 6px 0;}
.chanpin .next{right:0;border-radius:6px 0 0 6px;}
.chanpin .prev:after,
.chanpin .next:after{content:"";position:absolute;top:50%;left:50%;width:10px;height:40px;margin:-20px 0 0 -5px;background:url(https://www.chinairn.com/Template/20251216Moban/image/index-icon-prev-next.png) no-repeat 0 0;cursor:pointer;}
.chanpin .next:after{background-position:-30px 0;}
.chanpin .prev:hover,
.chanpin .next:hover{background:rgb(20,170,180,1);}
.chanpin li span{display:block;margin:17px auto 0 auto;text-align:center;line-height:38px;width:150px;height:38px;border-radius:19px;background:#13aeb7;color:#fff;font-size:13px;}
.chanpin li.on{background:#008ca0;}
.chanpin li.on span,
.chanpin li.on h3:after{background:#009ca5;}
.chanpin li.on h3,
.chanpin li.on p{color:#009ca5;}

/*品牌调查研究*/
.mk-pinpai{background:#13aeb7 url(../image/2026-scdy-pinpaidiaocha.jpg) no-repeat center 0;}
.mk-pinpai .sw{padding:0 0 60px 0;}
.mk-pinpai .mtit b{color:#fff;}
.mk-pinpai .mtit .lt,.mk-pinpai .mtit .rt{background:#fff;}
.pinpai{position:relative;z-index:1;}
.pinpai ul{float:left;}
.pinpai li{float:left;width:240px;position:relative;}
.pinpai li h3{text-align:center;font-weight: normal;height:70px;line-height:70px;font-size:24px;color:#fff;position:relative;}
.pinpai li .pic{width:120px;height:120px;margin:0 auto;position:relative;text-align:center;line-height:120px;font-size:70px;font-family:arial;font-weight:bold;color:#13aeb7;background:#fff;border-radius:50%;}
.pinpai li a{display:block;position:relative;}
.pinpai li h3:before{content:"";position:absolute;bottom:-1px;left:22px;right:22px;height:1px;background:rgb(255,255,255,.4);}
.pinpai li h3:after{content:"";position:absolute;bottom:-2px;left:50%;margin:0 0 0 -25px;width:50px;height:3px;background:#fff;border-radius:2px;overflow:hidden;}
.pinpai li p{font-size:16px;color:rgb(255,255,255,1);line-height:28px;text-align:center;margin:15px 0 0 0;}
.pinpai li span{display:block;margin:15px auto 0 auto;text-align:center;line-height:38px;width:160px;height:38px;border-radius:19px;background:#fff;color:#009aa3;font-size:13px;}

/*广告媒介研究*/
.mk-guanggao .sw{padding:0 0 55px 0;}
.guanggao{position:relative;z-index:1;}
.guanggao ul{float:left;}
.guanggao li{float:left;width:240px;position:relative;}
.guanggao li h3{text-align:center;font-weight: normal;height:70px;line-height:70px;font-size:24px;color:#000;position:relative;}
.guanggao li .pic{width:120px;height:120px;margin:0 auto;position:relative;background:url(../image/icon_bajiao.png) no-repeat center center;}
.guanggao li a{display:block;position:relative;}
.guanggao li h3:before{content:"";position:absolute;bottom:-1px;left:22px;right:22px;height:1px;background:#d4e1e1;}
.guanggao li h3:after{content:"";position:absolute;bottom:-2px;left:50%;margin:0 0 0 -25px;width:50px;height:3px;background:#13aeb7;border-radius:2px;overflow:hidden;}
.guanggao li p{font-size:16px;color:#555;line-height:28px;text-align:center;margin:15px 0 0 0;}
.guanggao li span{display:block;margin:17px auto 0 auto;text-align:center;line-height:38px;width:160px;height:38px;border-radius:19px;background:#13aeb7;color:#fff;font-size:13px;}
.guanggao li .pic:before{content:"";position:absolute;top:50%;left:50%;width:48px;height:48px;margin:-24px 0 0 -24px;background:url(../image/icon_tubiao.png) no-repeat -48px -144px;}
.guanggao li.s2 .pic:before{background-position:-48px -96px;}
.guanggao li.s3 .pic:before{background-position:-96px -192px;}
.guanggao li.s4 .pic:before{background-position:-192px -144px;}
.guanggao li.s5 .pic:before{background-position:-144px -144px;}
.guanggao li.on .pic{background:url(../image/icon_bajiao2.png) no-repeat center center;}
.guanggao li.on span,
.guanggao li.on h3:after{background:#009ca5;}
.guanggao li.on h3{color:#009ca5;}
.guanggao li.on p{color:#009ca5;}

/*渠道商圈研究*/
.mk-qudao{background:#13aeb7 url(../image/2026-scdy-qudaoshangquan.jpg) no-repeat center 0;}
.mk-qudao .sw{padding:0 0 60px 0;}
.mk-qudao .mtit b{color:#fff;}
.mk-qudao .mtit .lt,.mk-qudao .mtit .rt{background:#fff;}
.qudao{position:relative;z-index:1;}
.qudao ul{float:left;}
.qudao li{float:left;width:240px;position:relative;}
.qudao li h3{text-align:center;font-weight: normal;height:70px;line-height:70px;font-size:24px;color:#fff;position:relative;}
.qudao li .pic{width:130px;height:130px;margin:0 auto;position:relative;}
.qudao li .pic:after{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:3px solid #fff;border-radius:50%;}
.qudao li a{display:block;position:relative;}
.qudao li h3:before{content:"";position:absolute;bottom:-1px;left:22px;right:22px;height:1px;background:rgb(255,255,255,.4);}
.qudao li h3:after{content:"";position:absolute;bottom:-2px;left:50%;margin:0 0 0 -25px;width:50px;height:3px;background:#fff;border-radius:2px;overflow:hidden;}
.qudao li p{font-size:16px;color:rgb(255,255,255,1);line-height:28px;text-align:center;margin:15px 0 0 0;}
.qudao li span{display:block;margin:15px auto 0 auto;text-align:center;line-height:38px;width:160px;height:38px;border-radius:19px;background:#fff;color:#009aa3;font-size:13px;}
.qudao li .pic:before{content:"";position:absolute;top:50%;left:50%;width:48px;height:48px;margin:-24px 0 0 -24px;background:url(../image/icon_tubiao.png) no-repeat -144px 0;}
.qudao li.s2 .pic:before{background-position:0 -48px;}
.qudao li.s3 .pic:before{background-position:0 0;}
.qudao li.s4 .pic:before{background-position:-144px -48px;}
.qudao li.s5 .pic:before{background-position:-192px -96px;}

/*满意度研究*/
.mk-manyidu .sw{padding:0 0 55px 0;}
.mk-manyidu .mtit{padding-bottom:10px;}
.manyidu{margin:25px 0 0 0;position:relative;z-index:1;}
.manyidu ul{float:left;margin:-24px 0 0 -24px;}
.manyidu li{float:left;width:282px;margin:24px 0 0 24px;background:#fff;border-radius:20px;position:relative;}
.manyidu li h3{text-align:center;font-weight: normal;height:70px;line-height:70px;font-size:24px;color:#000;position:relative;}
.manyidu li h3:before{content:"";position:absolute;bottom:-1px;left:24px;right:24px;height:1px;background:#d5d5d5;}
.manyidu li h3:after{content:"";position:absolute;bottom:-2px;left:50%;margin:0 0 0 -25px;width:50px;height:3px;background:#13aeb7;border-radius:2px;overflow:hidden;}
.manyidu li p{font-size:16px;color:#555;line-height:28px;text-align:center;margin:15px 0 0 0;}
.manyidu li span{display:block;margin:15px auto 0 auto;text-align:center;line-height:38px;width:150px;height:38px;border-radius:19px;background:#13aeb7;color:#fff;font-size:13px;}
.manyidu li a{display:block;padding:5px 0 30px 0;position:relative;}
.manyidu li.on span{background-color:#00bebe;background:linear-gradient(45deg, #00bebe 0%, #00bebe 54%, #00bebe 100%);}
.manyidu li.on:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:2px solid #00bebe;border-radius:20px;}
.manyidu li.on h3{color:#13aeb7;}

/*神秘顾客调查*/
.mk-shenmi .sw{padding:0 0 55px 0;}
.shenmi ul{float:left;display:inline;margin:-24px 0 0 -24px;}
.shenmi li{float:left;display:inline;margin:24px 0 0 24px;width:384px;background:#fff;border-radius:20px;overflow:hidden;position:relative;}
.shenmi li:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:1px solid #d5d5d5;border-radius:20px;}
.shenmi li h3{text-align:center;font-weight: normal;height:70px;line-height:70px;font-size:24px;color:#000;position:relative;z-index:1;}
.shenmi li h3:before{content:"";position:absolute;bottom:-1px;left:24px;right:24px;height:1px;background:#d5d5d5;}
.shenmi li h3:after{content:"";position:absolute;bottom:-2px;left:50%;margin:0 0 0 -25px;width:50px;height:3px;background:#13aeb7;border-radius:2px;overflow:hidden;}
.shenmi li p{font-size:16px;color:#555;line-height:28px;text-align:center;margin:20px 0 0 0;height:112px;position:relative;z-index:1;}
.shenmi li.on{background:#13aeb7;}
.shenmi li.on h3{color:#fff;}
.shenmi li.on h3:before{background:rgba(255,255,255,.3);}
.shenmi li.on h3:after{background:#fff;}
.shenmi li.on p{color:#fff;}
.shenmi li.on:before{display:none;}
.shenmi li a{display:block;padding:10px 0 35px 0;}
.shenmi li span{display:block;margin:15px auto 0 auto;text-align:center;line-height:36px;width:150px;height:36px;border-radius:19px;background:#fff;color:#13aeb7;font-size:13px;border:1px solid #13aeb7;}

/*消费者研究*/
.mk-xiaofeizhe{background:#13aeb7 url(../image/2026-scdy-xiaofeizheyanjiu.jpg) no-repeat center 0;}
.mk-xiaofeizhe .sw{padding:0 0 60px 0;}
.mk-xiaofeizhe .mtit b{color:#fff;}
.mk-xiaofeizhe .mtit .lt,.mk-xiaofeizhe .mtit .rt{background:#fff;}
.xiaofeizhe{position:relative;z-index:1;}
.xiaofeizhe ul{float:left;}
.xiaofeizhe li{float:left;width:240px;position:relative;}
.xiaofeizhe li h3{text-align:center;font-weight: normal;height:70px;line-height:70px;font-size:24px;color:#fff;position:relative;}
.xiaofeizhe li .pic{width:120px;height:120px;margin:0 auto;position:relative;text-align:center;line-height:120px;font-size:70px;font-family:arial;font-weight:bold;color:#13aeb7;background:#fff;border-radius:50%;}
.xiaofeizhe li a{display:block;position:relative;}
.xiaofeizhe li h3:before{content:"";position:absolute;bottom:-1px;left:22px;right:22px;height:1px;background:rgb(255,255,255,.4);}
.xiaofeizhe li h3:after{content:"";position:absolute;bottom:-2px;left:50%;margin:0 0 0 -25px;width:50px;height:3px;background:#fff;border-radius:2px;overflow:hidden;}
.xiaofeizhe li p{font-size:16px;color:rgb(255,255,255,1);line-height:28px;text-align:center;margin:15px 0 0 0;}
.xiaofeizhe li span{display:block;margin:15px auto 0 auto;text-align:center;line-height:38px;width:160px;height:38px;border-radius:19px;background:#fff;color:#009aa3;font-size:13px;}


/*重点业务领域*/
.mk-zhongdian .sw{padding:0 0 55px 0;}
.zhongdian{overflow:hidden;position:relative;border-radius:20px;height:308px;}
.zhongdian ul{float:left;}
.zhongdian li{float:left;display:inline;margin:0 24px 0 0;width:382px;border-radius:20px;position:relative;background:#13aeb7;padding:7px 1px 1px 1px;}
.zhongdian li:before{content:"";position:absolute;top:50%;right:-12px;width:24px;height:24px;margin:-12px 0 0 0;background:url(../image/liuchengjiantou_5.png) no-repeat 0 0;display:none;}
.zhongdian li:last-child:before{display:none;}
.zhongdian a{display:block;background:#fff;border-radius:20px;padding:8px 0 35px 0;position:relative;z-index:1;overflow:hidden;}
.zhongdian li h3{text-align:center;font-weight: normal;height:70px;line-height:70px;font-size:24px;color:#000;position:relative;z-index:1;}
.zhongdian li h3:before{content:"";position:absolute;bottom:-1px;left:24px;right:24px;height:1px;background:#d5d5d5;}
.zhongdian li h3:after{content:"";position:absolute;bottom:-2px;left:50%;margin:0 0 0 -25px;width:50px;height:3px;background:#13aeb7;border-radius:2px;overflow:hidden;}
.zhongdian li p{font-size:16px;color:#555;line-height:28px;text-align:center;margin:20px 0 0 0;position:relative;z-index:1;}
.zhongdian .prev,
.zhongdian .next{position:absolute;top:50%;height:180px;margin:-90px 0 0 0;width:24px;background:rgb(0,125,125,.35);overflow:hidden;cursor:pointer;z-index:1;}
.zhongdian .prev{left:0;border-radius:0 6px 6px 0;}
.zhongdian .next{right:0;border-radius:6px 0 0 6px;}
.zhongdian .prev:after,
.zhongdian .next:after{content:"";position:absolute;top:50%;left:50%;width:10px;height:40px;margin:-20px 0 0 -5px;background:url(https://www.chinairn.com/Template/20251216Moban/image/index-icon-prev-next.png) no-repeat 0 0;cursor:pointer;}
.zhongdian .next:after{background-position:-30px 0;}
.zhongdian .prev:hover,
.zhongdian .next:hover{background:rgb(20,170,180,1);}
.zhongdian li span{display:block;margin:17px auto 0 auto;text-align:center;line-height:38px;width:150px;height:38px;border-radius:19px;background:#13aeb7;color:#fff;font-size:13px;}
.zhongdian li.on{background:#008ca0;}
.zhongdian li.on span,
.zhongdian li.on h3:after{background:#009ca5;}
.zhongdian li.on h3,
.zhongdian li.on p{color:#009ca5;}

/*调查执行技术*/
.mk-diaocha .sw{padding:0 0 55px 0;}
.diaocha{position:relative;z-index:1;}
.diaocha ul{float:left;}
.diaocha li{float:left;width:240px;position:relative;}
.diaocha li h3{text-align:center;font-weight: normal;height:70px;line-height:70px;font-size:24px;color:#000;position:relative;}
.diaocha li .pic{width:120px;height:120px;margin:0 auto;position:relative;background:url(../image/icon_bajiao.png) no-repeat center center;}
.diaocha li a{display:block;position:relative;}
.diaocha li h3:before{content:"";position:absolute;bottom:-1px;left:22px;right:22px;height:1px;background:#d4e1e1;}
.diaocha li h3:after{content:"";position:absolute;bottom:-2px;left:50%;margin:0 0 0 -25px;width:50px;height:3px;background:#13aeb7;border-radius:2px;overflow:hidden;}
.diaocha li p{font-size:16px;color:#555;line-height:28px;text-align:center;margin:15px 0 0 0;}
.diaocha li span{display:block;margin:17px auto 0 auto;text-align:center;line-height:38px;width:160px;height:38px;border-radius:19px;background:#13aeb7;color:#fff;font-size:13px;}
.diaocha li .pic:before{content:"";position:absolute;top:50%;left:50%;width:48px;height:48px;margin:-24px 0 0 -24px;background:url(../image/icon_tubiao.png) no-repeat -144px -48px;}
.diaocha li.s2 .pic:before{background-position:-96px -48px;}
.diaocha li.s3 .pic:before{background-position:0 -96px;}
.diaocha li.s4 .pic:before{background-position:-48px -48px;}
.diaocha li.s5 .pic:before{background-position:0 -48px;}
.diaocha li.on .pic{background:url(../image/icon_bajiao2.png) no-repeat center center;}
.diaocha li.on span,
.diaocha li.on h3:after{background:#009ca5;}
.diaocha li.on h3{color:#009ca5;}
.diaocha li.on p{color:#009ca5;}

/*市场调研行业分类 #13aeb7*/
.allsort{}
.allsort .sw{padding:0 0 55px 0;}
.allsort-wrap{overflow:hidden;position:relative;border-radius:20px;height:604px;}
.allsort-wrap .box{float:left;}
.allsort-wrap .tempWrap{margin-top:-24px;}
.allsort-wrap .item{float:left;width:282px;margin:0 24px 0 0;}
.allsort-wrap dl{float:left;width:282px;background:#fff;margin:24px 0 0 0;border-radius:23px 23px 20px 20px;padding:0 0 24px 0;position:relative;}
.allsort-wrap dl:after{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:1px solid #e1e1e1;border-radius:20px;}
.allsort-wrap dt{position:relative;z-index:1;}
.allsort-wrap dt a{display:block;color:333}
.allsort-wrap dt p{width:282px;height:170px;overflow:hidden;vertical-align:top;border-radius:20px 20px 0 0;}
.allsort-wrap dt p img{width:282px;height:170px;vertical-align:top;}
.allsort-wrap dt h3{font-size:20px;font-weight:normal;text-align:center;color:#333;line-height:60px;position:relative;}
.allsort-wrap dt a:hover h3{color:#00aab4;}
.allsort-wrap dt h3:before{content:"";position:absolute;bottom:-1px;left:20px;right:20px;height:1px;background:#d4e1e1;}
.allsort-wrap dt h3:after{content:"";position:absolute;bottom:-2px;left:50%;margin:0 0 0 -25px;width:50px;height:3px;background:#13aeb7;border-radius:2px;overflow:hidden;}
.allsort-wrap dd{text-align:center;overflow:hidden;margin:15px 0 0 0;position:relative;z-index:1;}
.allsort-wrap dd h4{display:inline-block; vertical-align:top;font-weight:normal;color:#fff;}
.allsort-wrap dd h4 a{float:left;display:block;margin:0 5px;color:#888;text-decoration:underline;line-height:20px;font-size:13px;}
.allsort-wrap dd h4 a:hover{color:#00aab4;}
.allsort-wrap .prev,
.allsort-wrap .next{position:absolute;top:50%;height:180px;margin:-90px 0 0 0;width:24px;background:rgb(0,125,125,.35);overflow:hidden;cursor:pointer;z-index:1;}
.allsort-wrap .prev{left:0;border-radius:0 6px 6px 0;}
.allsort-wrap .next{right:0;border-radius:6px 0 0 6px;}
.allsort-wrap .prev:after,
.allsort-wrap .next:after{content:"";position:absolute;top:50%;left:50%;width:10px;height:40px;margin:-20px 0 0 -5px;background:url(https://www.chinairn.com/Template/20251216Moban/image/index-icon-prev-next.png) no-repeat 0 0;cursor:pointer;}
.allsort-wrap .next:after{background-position:-30px 0;}
.allsort-wrap .prev:hover,
.allsort-wrap .next:hover{background:rgb(20,170,180,1);}

.zx-hangai td{text-align:justify; vertical-align:top;font-size:15px;line-height:26px;border-color:#bde1e3;padding:15px 20px;}
.zx-hangai .tdbg{overflow:hidden;background:#13aeb7;text-align:center;color:#fff;font-size:16px;padding:0;height:50px;line-height:50px;}
.zx-yjneirong td{text-align:justify;font-size:15px;line-height:26px;border-color:#bde1e3;padding:10px 15px;}
.zx-yjneirong th{overflow:hidden;background:#13aeb7;text-align:center;color:#fff;font-size:16px;padding:0;height:50px;line-height:50px;border-color:#bde1e3;font-weight:normal;}
.zx-scjz td{text-align:justify;font-size:15px;line-height:26px;border-color:#bde1e3;padding:15px 20px;}
.zx-scjz .tdbg{overflow:hidden;background:#13aeb7;text-align:center;color:#fff;font-size:16px;}

.zx-manyidu td{text-align:center;font-size:15px;line-height:26px;border-color:#bde1e3;padding:15px 20px;}
.zx-manyidu .tdbg{overflow:hidden;background:#13aeb7;text-align:center;color:#fff;font-size:16px;padding:0;height:50px;line-height:50px;}
.zx-diaocha td{text-align:center;font-size:15px;line-height:26px;border-color:#bde1e3;padding:15px 0;}
.zx-diaocha .tdbg{overflow:hidden;background:#13aeb7;text-align:center;color:#fff;font-size:16px;padding:0;height:50px;line-height:50px;}